cairo_font_options_merge
cairo_font_options_set_hint_metrics
Fonctions Cairo
PHP Manual

# cairo_font_options_set_antialias

(PECL cairo >= 0.1.0)

cairo_font_options_set_antialias —

### Description

void cairo_font_options_set_antialias ( CairoFontOptions `$options` , string `$antialias` )

Avertissement

Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

### Liste de paramètres

`options`

`antialias`

### Valeurs de retour

### Erreurs / Exceptions

### Exemples

Exemple #1 Exemple avec cairo_font_options_set_antialias()

`<?php
/* ... */
?>`

L'exemple ci-dessus va afficher quelque chose de similaire à :

    ...

### Voir aussi

cairo_font_options_merge
cairo_font_options_set_hint_metrics
Fonctions Cairo
PHP Manual